from core.cli.CliAgent import CLIAgent
from core.MainAgent import MainAgent

###### MAIN ########
if __name__ == "__main__":
  mainAgent = MainAgent()
  cliAgent = CLIAgent(mainAgent)

  cliAgent.run()